{% extends '@!EasyAdmin/layout.html.twig' %}

{% block title %}{% endblock %}

{% block main %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    {# {% include 'ressources/exit_button.html.twig' %} #}
                    <h5 class="card-title">{% trans %}New investment{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex justify-content-center">
                        {{ form_start(modelForm) }}
                        {{ form_widget(modelForm) }}
                        <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                        {{ form_end(modelForm) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}